﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

footer {
    box-shadow: 0 -9px 0 0 white, 0 4px 6px 1px gray, -4px 0 6px 1px gray, 4px 0 6px 1px gray;
}

.footer-border {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.shadow {
    box-shadow: 0 10px 0 0 white, 0 -15px 0 0 white, -4px 0 6px 1px gray, 4px 0 6px 1px gray, -4px -4px 6px 1px gray, 4px -4px 6px 1px gray;
}

/* Responsive: Portrait tablets and up */
/*@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}*/

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 780px;
    }
}

.menu-text {
    font-family: 'Century Gothic';
    color: #19A5CB;
    font-size: 12px;
    /*color: #C60063;*/
}

.document-icon {
    width: 50px;
}

/*News styling*/

div.newsfeed-list {
    margin-left: 10px;
    margin-right: 10px;
}

div.news-item {
    text-align: left;
    font-family: 'Century Gothic' !important;
    font-size: small;
}

div.news-item-preview {
    cursor: pointer;
}

    div.news-item-preview:hover {
        background-color: aliceblue;
    }

div.news-item hr {
    color: #C1C1C1;
    margin-top: 0;
    margin-bottom: 0;
}

div.news-item div.news-item-title {
    display: inline-block;
}

    div.news-item div.news-item-title label.title-text {
        display: inline;
        font-size: 12px;
        line-height: 15px;
        font-weight: bold;
        color: #005870;
        text-align: left;
        font-family: 'Century Gothic';
    }

    div.news-item div.news-item-title label.title-date {
        display: inline;
        font-size: 10px;
        font-weight: normal;
        color: black;
        font-family: 'Century Gothic';
    }

div.news-item div.news-item-content {
    width: 100%;
    float: left;
    text-align: justify;
    font-size: 11px !important;
    font-family: 'Century Gothic';
}

    div.news-item div.news-item-content img.news-item-image-preview {
        float: right;
        width: 200px;
        margin-left: 10px;
    }

    div.news-item div.news-item-content img.news-item-image {
        float: right;
        width: 300px;
        margin-left: 10px;
    }

.loading-image {
    background: url(Images/Velocity.gif) no-repeat;
    position: fixed;
    left: 50%;
    top: 80%;
    width: 65px;
    height: 65px;
}

#overlay {
    background: black;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    z-index: 1000;
}